<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20966d2d567cf392bd1fbbcbe9393f80">
  <dict>
    <!--2023-02-11 10:00:19.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:00:19.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-02-11 10:00:19.000-->
    <int key="IPsecSaLifeTime">43200</int>
    <!--2023-02-11 10:00:19.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2023-02-11 10:00:19.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-02-11 10:00:19.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:00:19.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">43200</int>
    <!--2023-02-11 10:00:19.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">43200</int>
    <!--2023-02-11 10:00:19.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-02-11 10:00:19.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:00:19.000-->
    <int key="Ikev2SaLifeTime">43200</int>
    <!--2023-02-11 10:00:19.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:00:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-02-11 10:00:19.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:00:19.000-->
    <string key="carrier_vowifi_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:00:19.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:00:19.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:00:19.000-->
    <string key="vowifiHplmnListItem">63401, GAEEPDG01.nai.epc.mnc001.mcc634.3gppnetwork.org;63401,41.95.254.50</string>
    <!--2023-02-11 10:00:19.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:00:19.000-->
    <string key="vowifiRssiThreshold">-65,-80,-5,-10</string>
    <!--2023-02-11 10:00:19.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:00:19.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:00:19.000-->
    <string key="vowifiWifiChip24GConf">-80,-70,3,1</string>
    <!--2023-02-11 10:00:19.000-->
    <string key="vowifiWifiChip5GConf">-80,-70,3,1</string>
    <!--2023-02-11 10:00:19.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
